body {
	width: 320px;
	padding: 20px 8px;
}

/* header styles */
header {
	padding-top: 0px;
}

	header .logo {

	}

	header .phone {
		position: relative;
		width: 100%;
		display: block;
		overflow: hidden;
		text-align: center;
		top: 10px;
		margin-bottom: 25px;
	}

		header .phone a {
			font-size: 30px;
		}

		header .phone p {
			font-size: 14px;
			margin-top: -7px;
		}

			header .phone p span {
				display: none;
			}

		header .mobileMenu {
			width: 46px;
			height: 46px;
			background: url(../images/patterns/form.jpg);
			text-align: center;
			position: relative;
			margin: 0 auto;
			margin-bottom: -43px;
			z-index: 5;
		}

/* header styles end */

/* main block styles */

	/* topBlock */
	.topBlock {
		margin-top: 20px;
		margin-bottom: 25px;
		box-shadow: none;
		border-top: 1px solid #d7d7d7;
	}

		/* utp */
		.utp {
			width: 100%;
			padding: 28px 0px 41px 0px;
			background: none;
		}

			.utp h2 {
				font-size: 24px;
				line-height: 36px;
			}

			.utp p {
				font-size: 14px;
				line-height: 21px;
				font-weight: 700;
				margin-top: 12px;
			}

				.utp p:after {
					display: none;
				}

		.utp ul {
				margin-top: 17px;
			}

				.utp ul li {
					font-size: 14px;
					line-height: 21px;
				}

					.utp ul li:before {
						display: none;
					}

		.utp p.noArrow, .utp p.noArrow + ul {
			display: none;
		}
		/* utp end */

		/* form */
		.form {
			width: 100%;
		}

			.form p br {
				display: none;
			}

			.form form {
				padding: 26px 0px 22px 0px;
			}

				.form form p:first-of-type {
					font-size: 18px;
					line-height: 24px;
				}

				.form form p:nth-child(2) {
					font-size: 14px;
				}

				.form form input {
					width: 215px;
				}

				.form form button {
					width: 215px;
					height: 40px;
					margin-top: 15px;
				}

				.form form button + p  {
					text-align: center;
					margin-top: 7px;
				}
		/* form end */

	/* topBlock end */

	/* content */
	.content {
		width: 100%;
	}

		.content section {

		}

		.content section h2 {
			font-size: 18px;
			line-height: 27px;
			margin-bottom: 10px;
		}

			.content section ul {

			}

				.content section ul li, .content section p {
					font-size: 14px;
					line-height: 21px;
				}

				.content section ul li {

				}

				.content section p {

				}

				.content section p b {
					font-size: 14px;
					line-height: 21px;
				}

		/* postContent */
		section.postContent h2 {
			font-size: 24px;
			line-height: 24px;
			margin-bottom: 24px;
		}

		section.postContent h3 {
			font-size: 18px;
			line-height: 27px;
			margin-bottom: 15px;
		}

			.postContent img + ul {
				width: 100%;
			}
		/* postContent end */

		/* blog */
		.blog {
			width: 100%;
			margin-top: 40px;
		}

			.blog .post h2 {
				font-size: 24px;
				margin-bottom: 20px;
			}
		/* blog end */

		/* services */

		/* services end */

		/* prices */

		/* prices end */

		/* howItWorks */

		/* howItWorks end */

		/* benefits */

		/* benefits end */

		/* about us */

		/* about us end */

		/* ready */
		section.ready {
			margin-top: 31px;
		}

			section.ready h2 {
				margin-bottom: 20px;
			}
		/* ready end */

	/* content end*/

	/* navigation */
	.navigation {
		position: absolute;
		top: 180px;
		right: 63px;
		display: none;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
	}

		.navigation ul {
			background: url(../images/patterns/form.jpg);
		}

			.navigation ul li {
				padding: 10px 0px;
			}

			.navigation ul:first-of-type {
				border-bottom: 1px solid #888;
			}

			.navigation ul li a,
			.navigation ul li span.active {
				color: #fff;
			}
	/* navigation end */

/* main block styles end */

/* footer styles */
footer {
	padding-bottom: 10px;
}

	footer > div {
		width: 100%;
	}

	footer .logo {
		margin: 0 auto;
	}

		footer .phone {
			margin: 0 auto;
			border: none;
			padding-left: 0px;
			padding-top: 20px;
			text-align: center;
		}

			footer .phone a {

			}

			footer .phone p {
			}

	footer > p:last-of-type {
		clear: both;
		padding-top: 25px;
		text-align: center;
	}
/* footer styles end */
